<h1 class="title">Настройка модуля «Простые звонки - АТС МТС»</h1>

<p>1. Откройте личный кабинет АТС МТС под пользователем с правами администратора и перейдите в раздел <strong>«Методы API»</strong>:</p>
<p><img src="images/mtc/nastroyka_mts/nastroyka_mts_api_method.jpg" alt="раздел методы api"></p>

<p>2. Скопируйте адрес АТС-коннектора «Простые звонки» и ключ авторизации для обратного вызова (вы
найдете их в email сообщении о подключении демо-версии «Простых звонков») в поля <strong>«URL для
обратных вызовов»</strong> и <strong>«Ключ авторизации для обратного вызова»</strong> соответственно:</p>
<p><img src="images/mtc/nastroyka_mts/nastroyka_mts_url_key.jpg" alt="ввод url и ключа автроизации"></p>

<p>4. Нажмите кнопку <strong>«Сохранить»</strong> внизу страницы, чтобы сохранить изменения:</p>
<p><img src="images/mtc/nastroyka_mts/nastroyka_mts_save.jpg" alt="сохранение настроек"></p>